Subject: Re: [lojban] Reclaiming our archives: (was: Lojban list archive)

From: Steve Furlong <[email-masked]>
Date: Fri, 19 Apr 2002 15:06:26 -0400

ko finti ko wrote:

> We were discussing this a little bit on IRC. Let's see what we can do to
> fix your spider. What language is it in?

Mine's written in Java. But there are better spiders on the web, several
of which claim to handle cookies. I've been playing with Jobo
(http://www.matuschek.net/software/jobo/) (also written in Java) but
haven't gotten far with it --- too busy on other (theoretically paying)
jobs.

stivn.

-- 
Steve Furlong Computer Condottiere Have GNU, Will Travel

The reasonable man adapts himself to the world; the unreasonable one
persists in trying to adapt the world to himself. Therefore all
progress depends on the unreasonable man. -- George Bernard Shaw